Activity log for bug #1301109

Date Who What changed Old value New value Message
2014-04-02 02:43:37 Aaron Wells bug added bug
2014-04-02 02:43:47 Aaron Wells mahara: milestone 1.9.0
2014-04-02 02:43:50 Aaron Wells mahara: importance Undecided Low
2014-04-02 02:43:56 Aaron Wells mahara: status New Confirmed
2014-04-02 02:44:21 Aaron Wells description In Mahara 1.8, we dropped support for installing from Mahara versions prior to 1.1.0, and we removed a big chunk of htdocs/lib/db/upgrade.php that covered all the pre-1.1.0 upgrade stuff. BUT, all the core plugins also have their own db/upgrade.php files, and many of these still have big sections of pre-1.1.0 upgrade stuff as well! We should: 1. Find out what version each core plugin was it in the 1.1.0_RELEASE tag 2. Strip out all the upgrade.php sections where the version number is less than or equal to the 1.1.0 version number. In Mahara 1.8, we dropped support for upgrading from Mahara versions prior to 1.1.0, and we removed a big chunk of htdocs/lib/db/upgrade.php that covered all the pre-1.1.0 upgrade stuff. BUT, all the core plugins also have their own db/upgrade.php files, and many of these still have big sections of pre-1.1.0 upgrade stuff as well! We should: 1. Find out what version each core plugin was it in the 1.1.0_RELEASE tag 2. Strip out all the upgrade.php sections where the version number is less than or equal to the 1.1.0 version number.
2014-04-15 01:01:49 Aaron Wells mahara: milestone 1.9.0 1.9.1
2014-04-15 01:01:56 Aaron Wells nominated for series mahara/1.10
2014-04-15 01:01:56 Aaron Wells bug task added mahara/1.10
2014-04-15 01:01:56 Aaron Wells nominated for series mahara/1.9
2014-04-15 01:01:56 Aaron Wells bug task added mahara/1.9
2014-04-15 01:02:02 Aaron Wells mahara/1.10: milestone 1.9.1 1.10.0
2014-04-15 01:02:04 Aaron Wells mahara/1.9: milestone 1.9.1
2014-05-13 00:43:47 Robert Lyon mahara/1.9: milestone 1.9.1 1.9.2
2014-06-12 23:45:33 Aaron Wells bug task deleted mahara/1.9
2014-07-04 04:48:59 Nigel Cunningham mahara/1.10: status Confirmed In Progress
2014-07-04 04:48:59 Nigel Cunningham mahara/1.10: assignee Nigel Cunningham (nigelc-g)
2014-07-23 22:18:32 Robert Lyon mahara/1.10: status In Progress Fix Committed
2014-10-20 23:57:08 Aaron Wells bug task deleted mahara/1.10
2014-10-21 03:55:40 Aaron Wells mahara: status Fix Committed Fix Released